function FileData_Pairs(x)
{
x.t("acti\u00advation","v.250");
x.t("acti\u00advation","gprs");
x.t("acti\u00advation","11.17");
x.t("enters","v.250");
x.t("having","received");
x.t("instance","carrier");
x.t("v.250","ata");
x.t("v.250","online");
x.t("try","answer");
x.t("gprs","commands");
x.t("gprs","responds");
x.t("last","gsm");
x.t("state","follows");
x.t("response","network");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","ata");
x.t("command","may");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("answered","instance");
x.t("mux3","charge");
x.t("network","request");
x.t("announced","unsolicited");
x.t("pdp","context");
x.t("specified","try");
x.t("manual","response");
x.t("codes","ring");
x.t("follows","procedure");
x.t("activation","announced");
x.t("gsm","07.07");
x.t("request","pdp");
x.t("request","longer");
x.t("present","already");
x.t("ata","response");
x.t("ata","command");
x.t("ata","manual");
x.t("commands","11.17");
x.t("syntax","exec");
x.t("accept","network");
x.t("may","used");
x.t("returned","syntax");
x.t("exec","command");
x.t("reference","(s)");
x.t("cring","gprs");
x.t("longer","present");
x.t("responds","connect");
x.t("already","answered");
x.t("usb","mux1");
x.t("charge","last");
x.t("cgans","l2p");
x.t("(s)","pin");
x.t("(s)","connect");
x.t("context","acti\u00advation");
x.t("context","activation");
x.t("online","data");
x.t("data","state");
x.t("result","codes");
x.t("received","cgans");
x.t("values","specified");
x.t("answer","request");
x.t("procedure","having");
x.t("l2p","cid");
x.t("asc0","asc1");
x.t("11.17","ata");
x.t("ring","cring");
x.t("carrier","returned");
x.t("carrier","reference");
x.t("asc1","usb");
x.t("used","accept");
x.t("connect","enters");
x.t("connect","carrier");
x.t("unsolicited","result");
x.t("cid","values");
}
